<div>
  <strong>Enfant</strong>
  <ul>
    <li>du parent vers l'enfant avec <code>&#64;Input</code> : Hello {{ person?.name }}, you're {{ person?.age }} years old.</li>
    <li>du parent vers l'enfant avec <code>&lt;ng-content&gt;</code> : <ng-content></ng-content></li>
    <li>de l'enfant vers le parent avec <code>&#64;Output</code> : <button (click)="onClick()">switch</button></li>
  </ul>
</div>
